Support » Fixing WordPress » wp-cache plugin – is it really needed?

  • Resolved skeezicks

    (@skeezicks)


    I’m going through the checklist of plugin compatability for WP 2.2. There is no entry for wp-cache. In the forum, several folks are having problems because of this.

    What should one do if one wants to upgrade 2.0.2 to WP 2.2 as far as wp-cache goes:

    Just disable it and upgrade to 2.2?

    Forget about upgrading to 2.2 and upgrade to 2.1.x (whatever x happens to be)?

    Go back to bed? 😉

    Blog is hosted by Yahoo!

Viewing 6 replies - 1 through 6 (of 6 total)
  • wp-cache works fine on my main site, which is running 2.2.2.

    I never had problems with any of the upgrades.

    I agree with Haecceity about not having trouble with any of my upgrades.

    However, I did have a helluva time with an upgrade on a Yahoo! hosted site about a year ago…

    I’ll see if I can dig up the post, I believe a bit of a walk-thru was added.

    Thanks for the link. I read it an think I understand what I need to do (i.e. what Spencer did). But I’m still a bit leery. Is there yet a procedure that includes all the “tricks” involved in an upgrade?

    For example, many posts here say to disable plugins before upgrading. Are there any other gotchas one should know about?

    Thanks for the help! I’ll keep reading and asking until I feel I know enough to jump from 2.0.2 to 2.2.3 (or whatever the latest happens to be at that time).

    Well, before an upgrade I suggest you could clear the cache, disable the plugin.

    You can re-enable the plugin after the upgrade.

    And after that, you can go back to bed 😉

    is it really needed?

    Chances are, no.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘wp-cache plugin – is it really needed?’ is closed to new replies.